@charset "utf-8";
/**************************************************************************************************
SAME
**************************************************************************************************/

/* CONTENTS PARTS
-------------------------------------------------------------------------------------------------*/
.kBlankLink {
	margin					: 0 0 0 2px;
	vertical-align			: baseline;
}

h2.PageTitle {
	font-size		: 146%;
	background		: url(../images/title_bg.gif) repeat-x 0 bottom;
	padding			: 0 5px 10px;
	margin			: 0 0 12px;
}

p.ContentsVisual {
	margin			: 0 0 33px;
}
#Contents table {
	margin: 0 auto;
}

/* __Summary List  */
.kSummaryTitle {
	margin			: 0 0 12px;
	background		: url(../images/summary_tt_bg.gif) no-repeat 10px 0.2em;
	padding			: 4px 0 8px 26px;
	border-bottom	: 1px solid #689D28;
	color			: #336500;
}
.kSummaryList {
	margin			: 15px 0 4px;
	background		: url(../images/summary_bg.gif);
}
	.kSummaryList div.Column2 {
		background		: url(../images/summary_btm.gif) repeat-x 0 bottom;
		padding			: 0 0 16px;
	}
	.kSummaryList div.Column1 {
		background		: url(../images/summary_c1.gif) repeat-y right 0;
	}
		.kSummaryList dl {
			float			: left;
			border-top		: 1px solid #CCCCCC;
			padding			: 0 1px;
			width			: 337px;
			vertical-align	: top;
		}
		.kSummaryList dl.Right {
			float			: right;
		}
		.kSummaryList div.Column1 dl {
			background		: url(../images/summary_btm.gif) repeat-x 0 bottom;
			padding-bottom	: 16px;
		}
			.kSummaryList dl dt {
				border			: solid #FFFFFF;
				border-width	: 1px 1px 0;
				background		: url(../images/summary_title_bg.gif) repeat-x 0 bottom;
			}
				.kSummaryList dl dt a {
					display			: block;
					background		: url(../images/icon_square.gif) no-repeat 9px 0.54em;
					padding			: 7px 10px 7px 31px;
					font-weight		: bold;
				}
			.kSummaryList dl dd {
				border-top		: 1px solid #CCCCCC;
				padding			: 9px 9px 8px 12px;
				line-height		: 1.3;
			}
				.kSummaryList dl dd span.Photo {
					float			: right;
					padding			: 0 0 0 9px;
				}
				.kSummaryList dl dd a.Detail {
					background		: url(../images/icon_arrow.gif) no-repeat 0 0.4em;
					padding			: 0 0 0 10px;
				}


/* kNotFound(Page Not Found)
-------------------------------------------------------------------------------------------------*/
div.kNotFound {
	margin	: 40px 0 36px 30px;
}
	#Contents div.kNotFound h3 {
		margin			: 0 0 21px;
		border-bottom	: none;
		padding			: 0;
	}
	div.kNotFound p.Msg {
		margin			: 0 2px 19px;
		color			: #666666;
		line-height		: 1.5;
	}
	div.kNotFound ul.Links {}
		div.kNotFound ul.Links li {
			margin			: 0 0 5px;
			line-height		: 1.3;
		}
			div.kNotFound ul.Links li a {
				background	: url(../images/icon_square.gif) no-repeat 0 50%;
				padding		: 0 0 0 15px;
			}


/* ARTICLE WYSIWYG Display
-------------------------------------------------------------------------------------------------*/
div.kTypoGraphy {
	margin			: 0 5px 19px;
	line-height		: 1.6;
}
	div.kTypoGraphy p {
		margin			: 0 0 0.8em;
	}
	div.kTypoGraphy b,
	div.kTypoGraphy strong {
		font-weight			: bold;
	}
	div.kTypoGraphy i,
	div.kTypoGraphy em {
		font-style			: italic;
	}
	div.kTypoGraphy ul {
		padding				: 0 0 0 2em;
		list-style-type		: disc;
	}
	div.kTypoGraphy ol {
		padding				: 0 0 0 2em;
		list-style-type		: decimal;
	}


/* Topics(News) list
-------------------------------------------------------------------------------------------------*/
div.kTopicsList {
	margin			: 0 0 35px;
}
	div.kTopicsList h3 {
		border-bottom	: 1px solid #659933;
		margin			: 0 0 2px;
		color			: #333333;
		padding			: 0 0 5px 9px;
		position		: relative;
	}
	div.kTopicsList h3.IconPoint {
		background		: url(../images/icon_point.gif) no-repeat 5px 0.1em;
		padding-left	: 27px;
	}
		div.kTopicsList h3 span {
			position		: absolute;
			right			: 5px;
			font-size		: 85%;
			font-weight		: normal;
		}
			div.kTopicsList h3 span a {
				background		: url(../images/icon_square.gif) no-repeat 0 center;
				padding			: 0 0 0 15px;
				margin			: 3px 0 0;
				display			: block;
			}

	div.kTopicsList div.kTopicsNavi {
		margin			: 0 2px 8px;
		padding			: 12px 0 0;
		font-size		: 80%;
	}
		div.kTopicsList div.kTopicsNavi p.AboutList {
			float		: left;
		}
		div.kTopicsList div.kTopicsNavi p.Paging {
			float		: right;
		}
			div.kTopicsList div.kTopicsNavi p.Paging strong {
				font-weight	: normal;
			}

	div.kTopicsList dl {
		border-top		: 1px dotted #cccccc;
	}
		div.kTopicsList dl dt {
			float			: left;
			width			: 9em;
			color			: #659933;
			padding			: 4px 0 0 11px;
		}
		div.kTopicsList dl dd {
			padding			: 4px 0 5px 10em;
			border-bottom	: 1px dotted #cccccc;
		}
				div.kTopicsList dl dd span.Category img {
					vertical-align	: middle;
				}


/* Event Calendar
-------------------------------------------------------------------------------------------------*/
.kCalendar {
	margin				: 0 0 29px;
}
	.kCalendar p.kCalendarNabi {
		margin			: 15px 0 14px;
		border			: 1px solid #689D28;
		padding			: 11px 5px 9px;
		font-size		: 87%;
		line-height		: 1.3;
		text-align		: center;
	}
		.kCalendar p.kCalendarNabi strong {
			font-weight	: normal;
		}
	.kCalendar div.kCalendarList {
		margin		: 0 0 0 1px;
	}
		.kCalendar div.kCalendarList table {
			border-collapse	: collapse;
			width			: 100%;
		}
			.kCalendar div.kCalendarList table th,
			.kCalendar div.kCalendarList table td {
				border			: 1px solid #CCCCCC;
				font-size		: 87%;
				line-height		: 1.3;
			}
			.kCalendar div.kCalendarList table thead th,
			.kCalendar div.kCalendarList table thead td {
				background		: #E8F5DA;
				padding			: 4px 6px 5px;
				text-align		: center;
				white-space		: nowrap;
			}
			.kCalendar div.kCalendarList table tbody th {
				padding			: 9px 9px 6px;
				width			: 2.1em;
				text-align		: center;
				white-space		: nowrap;
			}
			.kCalendar div.kCalendarList table tbody tr.Sat th {
				color			: #006699;
				font-weight		: bold;
			}
			.kCalendar div.kCalendarList table tbody tr.Sun th {
				color			: #CC0000;
				font-weight		: bold;
			}
			.kCalendar div.kCalendarList table tbody tr.Holi th {
				color			: #CC0000;
				font-weight		: bold;
			}
			.kCalendar div.kCalendarList table tbody td {
				padding			: 4px 6px 1px;
			}
				.kCalendar div.kCalendarList table tbody td dl {
					margin		: 5px 0;
				}
					.kCalendar div.kCalendarList table tbody td dl dt {
						float			: left;
					}
						.kCalendar div.kCalendarList table tbody td dl dt img {
							vertical-align	: middle;
						}
					.kCalendar div.kCalendarList table tbody td dl dd {
						margin		: 0 0 0 64px;
					}


/* Topics(News) Event Detail
-------------------------------------------------------------------------------------------------*/
div.kArticle {
	margin				: 0 0 11px;
	padding				: 20px 0 0;
}
	div.kArticle p.Data {
		margin			: 0 3px 8px;
		font-size		: 80%;
		line-height		: 1.6;
	}
		div.kArticle p.Data span.Category img {
			vertical-align	: middle;
		}
	div.kArticle h3 {
		margin			: 0 0 17px;
		border-bottom	: 1px dotted #B7B7B7;
		padding			: 0 3px 9px;
		color			: #336500;
		font-size		: 120%;
		line-height		: 1.3;
	}
	ul.kPhotoList {
		margin				: 31px 0 0;
	}
		ul.kPhotoList li {
			display			: inline-block;
			margin			: 0 0 21px 10px;
			width			: 330px;
			font-size		: 80%;
			line-height		: 1.4;
			text-align		: center;
			vertical-align	: top;
		}
		* html ul.kPhotoList li {
			display			: inline;
			zoom			: 1;
		}
		*+html ul.kPhotoList li {
			display			: inline;
			zoom			: 1;
		}
			ul.kPhotoList li img {
				margin		: 0 0 7px;
			}


/* CONTENTS
-------------------------------------------------------------------------------------------------*/
div.IdxNews {
	position		: relative;
}
	div.IdxNews h2 {
		margin			: 0 0 10px 3px;
	}
		div.IdxNews h2 img {
			vertical-align	: middle;
			margin			: 0 10px 0 0;
		}
	div.IdxNews p.List {
		position		: absolute;
		right			: 10px;
		top				: -5px;
		padding			: 7px 0;
		border-left		: 1px dotted #cccccc;
		font-size		: 80%;
	}
		div.IdxNews p.List a {
			background		: url(../images/icon_square.gif) no-repeat 25px center;
			padding			: 0 0 0 40px;
		}
	div.IdxNews ul.NewsMenu {
		border			: solid #cccccc;
		border-width	: 1px 1px 0;
		background		: url(../images_idx/news_menu_bg.jpg) repeat-x 0 bottom;
		padding			: 0 0 5px;
	}
		div.IdxNews ul.NewsMenu li {
			float			: left;
		}

			div.IdxNews ul.NewsMenu li a {
				display				: block;
				background-repeat	: no-repeat;
				background-position	: 0 0;
				height				: 20px;
				text-indent			: -9999px;
				overflow			: hidden;
				cursor				: pointer;
			}
			div.IdxNews ul.NewsMenu li a:hover,
			div.IdxNews ul.NewsMenu li a:focus,
			div.IdxNews ul.NewsMenu li.ui-tabs-selected a {
				background-position	: 0 -20px;
			}
			#nc01 { background-image : url(../../images/index/news_cat01.gif); width : 98px; }
			#nc02 { background-image : url(../../images/index/news_cat02.gif); width : 99px; }
			#nc03 { background-image : url(../../images/index/news_cat03.gif); width : 99px; }
			#nc04 { background-image : url(../../images/index/news_cat04.gif); width : 99px; }
			#nc05 { background-image : url(../../images/index/news_cat05.gif); width : 99px; }
			#nc06 { background-image : url(../../images/index/news_cat06.gif); width : 100px; }
			#nc07 { background-image : url(../../images/index/news_cat07.gif); width : 100px; }

/* __NewsMenu Tabs (jQuery ui) */
.ui-tabs { }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 0; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
.ui-widget-content, .ui-state-default, .ui-widget-content .ui-state-default, .ui-state-active, .ui-widget-content .ui-state-active{background:none;border:none;}
.ui-corner-all {background:none;border-bottom-left-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-top-right-radius:0;}
.ui-corner-bottom{border-bottom-left-radius:0;border-bottom-right-radius:0;}

	div.IdxNews div.NewsBody {
		border			: solid #cccccc;
		border-width	: 0 1px 1px;
	}
		div.IdxNews div.NewsBody dl:after {
			display			: block;
			clear			: both;
			height			: 0;
			visibility		: hidden;
			content			: ".";
			line-height		: 0;
		}
		div.IdxNews div.NewsBody dl {
			display			: inline-table;
			min-height		: 1%;
			border-bottom	: 1px dotted #000000;
		}
		div.IdxNews div.NewsBody dl.End {
			border			: 0;
		}
		/* FOR MAC IE \*/
		* html div.IdxNews div.NewsBody dl {
			height			: 1%;
		}
		div.IdxNews div.NewsBody dl {
			display			: block;
		}
		/* END OF FOR MAC IE */
			div.IdxNews div.NewsBody dl dt {
				float			: left;
				padding			: 8px 0 5px 11px;
				width			: 56px;
			}
				div.IdxNews div.NewsBody dl dt img {
					margin			: 0 0 2px;
				}
			div.IdxNews div.NewsBody dl dd {
				float			: right;
				padding			: 7px 15px 4px 0;
				width			: 600px;
				line-height		: 1.2;
			}
				div.IdxNews div.NewsBody dl dd span {
					display			: block;
					color			: #9960A4;
				}
			div.IdxNews div.NewsBody dl.First dt {
				padding			: 12px 0 9px 15px;
				width			: 122px;
			}
				div.IdxNews div.NewsBody dl.First dt img {
					-ms-interpolation-mode: bicubic;
				}
			div.IdxNews div.NewsBody dl.First dd {
				padding			: 12px 15px 7px 0;
				width			: 530px;
			}
				div.IdxNews div.NewsBody dl.First dd span {
					display			: block;
					margin			: 0 0 3px 3px;
				}
					div.IdxNews div.NewsBody dl.First dd span img {
						margin			: 0 2px 0 0;
						vertical-align	: top;
					}
					div.IdxNews div.NewsBody dl.First dd span span.Date {
						display			: inline;
						margin			: 0 0 0 13px;
					}
				div.IdxNews div.NewsBody dl.First dd p.Title {
					margin			: 0 0 14px;
				}
				div.IdxNews div.NewsBody dl.First dd p.More {
					margin			: 0 0 0 3px;
					background		: url(../images/icon_square.gif) no-repeat 0 center;
					padding			: 0 0 0 17px;
					font-size		: 86%;
				}


/* NAVIGATION PARTS
-------------------------------------------------------------------------------------------------*/
/* __TopicPath (PANKUZU) */
.Navi {
	margin			: 0 0 15px;
}
.BottomNavi {
	margin-bottom	: 0;
	border-top		: 1px solid #cccccc;
	padding			: 12px 0;
}
	.NaviInner {
		margin			: 0 auto;
		width			: 951px;
	}
		.NaviInner ul li {
			float			: left;
			background		: url(../images/path_arrow.gif) no-repeat 12px center;
			padding			: 0 0 0 30px;
			font-size		: 80%;
			line-height		: 1.2;
		}
		.NaviInner ul li strong {
			font-weight		: normal;
		}
		.NaviInner ul li.Home {
			background		: url(../images/path_home.gif) no-repeat 12px 0px;
			padding			: 0 0 0 32px;
		}


/* kCategoryIndex
-------------------------------------------------------------------------------------------------*/
 h3.kInputList {
	background			: url(../images/inputlist_line.gif) no-repeat 0 bottom;
	border				: solid 1px #CCCCCC;
	margin				: 28px 0 10px;
}
 h3.kInputList a {
	display				: block;
	background			: url(../images/icon_square.gif) no-repeat 10px 0.65em;
	padding				: 5.5px 7px 5.5px 27px;
	line-height			: 1.3;
}

.kCategoryIndex li {
	display				: inline-block;
	border-bottom		: dotted 1px #CCCCCC;
	vertical-align		: top;
	margin				: 0 10px;
	width				: 320px;
	line-height			: 1.2;
}

* html .kCategoryIndex li { /* IE 6 */
	display				: inline;
	zoom				: 1;
}
*:first-child+html .kCategoryIndex li { /* IE 7 */
	display				: inline;
	zoom				: 1;
}

.kCategoryIndex li a {
	display				: block;
	background			: url(../images/icon_arrow.gif) no-repeat 5px 0.8em;
	padding				: 6px 6px 6px 18px;
}
	.kCategoryIndex li a:link,
	.kCategoryIndex li a:active,
	.kCategoryIndex li a:visited {
		background-color: transparent;
	}
	.kCategoryIndex li a:hover,
	.kCategoryIndex li a:focus {
		background-color: #DFDFDF;
	}
.kCategoryIndex li span {
	background			: url(../images/brank_link.gif) no-repeat right 0.2em;
	display				: block;
	padding				: 0 15px 0 0;
}



